import React from 'react';
export default function StockpotFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M114.02-154.02v-501.15h732.2v501.15zm0-541.15v-69.37h252.63v-81.68h226.7v81.68h252.87v69.37z" })));
}
